/*
 Theme Name:     Metroplexity Games
 Theme URI:      http://metroplexitygames.com
 Description:    Metroplexity Games Theme
 Author:         Landon Winkler
 Author URI:     http://metroplexitygames.com
 Template:       default
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../default/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
body { background: none; background-color: #ffffff; }

#headerimg 	
{
	margin: 0;
	height: 136px;
	width: 100%;
	background: url('images/mgbannerrrrhalf.jpg');
	background-repeat: repeat-x;
}
#page { width: 100%; }

/* =Fonts
-------------------------------------------------------------- */
/* A font by Jos Buivenga (exljbris) -> http://www.exljbris.com */
@font-face {
    font-family: 'museo_slab500';
    src: url('museoslab_500_macroman/museo_slab_500_2-webfont-webfont.eot');
    src: url('museoslab_500_macroman/museo_slab_500_2-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('museoslab_500_macroman/museo_slab_500_2-webfont-webfont.woff') format('woff'),
         url('museoslab_500_macroman/museo_slab_500_2-webfont-webfont.ttf') format('truetype'),
         url('museoslab_500_macroman/museo_slab_500_2-webfont-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* =New Elements
-------------------------------------------------------------- */
#frontbins { 
	width: 960px;
	margin: 0 auto; 
	display: block;
	overflow: hidden;
}
#sidebar { padding: 0px }

.binbody a { font-weight: bold }
a:active { color: #634c86 }
a:link { color: #634c86 }
a:visited { color: #634c86 }

.post h3 a:hover { color: #634c86 }

.gamebutton { 
	width: 285px;
	height: auto;
	display: block;
	position: absolute;
	bottom:7px;
}

.frontbin
{
	height: 192px;
	width: 285px;
	border: 1px solid #969696;
	display: inline-block;
	position: relative;
	padding: 21px 7px 7px 7px;
	margin-top: 12px;
	margin-left: 12px;
	overflow: none;
	float: left;
}
.frontlabel
{
	position: absolute;
	top:-3px;
	left:-3px;
	background: #634c86;
	color: #ffffff;
	padding: 6px;
	font-size: 14px;
	font-family: 'museo_slab500',arial,sans-serif;
}
.frontlabel a:active { color: #ffffff }
.frontlabel a:link { color: #ffffff }
.frontlabel a:visited { color: #ffffff }

.entry p a:visited { color: #634c86 }